E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GNet::Resolver::Callback Member List

This is the complete list of members for GNet::Resolver::Callback, including all inherited members.

onResolved(std::string error, Location)=0 | GNet::Resolver::Callback | pure virtual
~Callback() (defined in GNet::Resolver::Callback) | GNet::Resolver::Callback | virtual